<ul class="filter-container" style="position: relative; height: 428px">
  <li class="filter-item ui" style="position: absolute; left: 40px; top: 0px">
    <img
      src="/static/media/card_1.9f8c95a33d5614ee9e2d.png"
      alt="Item Title UI1"
    />
    <div class="portfolio-info">
      <h2>Item Title UI1</h2>
      <p>Item Description</p>
      <a href="item-link">View source</a>
    </div>
  </li>
  <li
    class="filter-item code"
    style="position: absolute; left: 368px; top: 0px"
  >
    <img
      src="/static/media/card_3.dd56ca7fbbd88c4b00b2.png"
      alt="Item Title Code1"
    />
    <div class="portfolio-info">
      <h2>Item Title Code1</h2>
      <p>Item Description</p>
      <a href="item-link">View source</a>
    </div>
  </li>
  <li
    class="filter-item code"
    style="position: absolute; left: 696px; top: 0px"
  >
    <img
      src="/static/media/card_1.9f8c95a33d5614ee9e2d.png"
      alt="Item Title Code2"
    />
    <div class="portfolio-info">
      <h2>Item Title Code2</h2>
      <p>Item Description</p>
      <a href="item-link">View source</a>
    </div>
  </li>
  <li class="filter-item ui" style="position: absolute; left: 40px; top: 214px">
    <img
      src="/static/media/card_3.dd56ca7fbbd88c4b00b2.png"
      alt="Item Title UI2"
    />
    <div class="portfolio-info">
      <h2>Item Title UI2</h2>
      <p>Item Description</p>
      <a href="item-link">View source</a>
    </div>
  </li>
</ul>
